0
Pavel (anonymous) Arnel C approved

Hello! I have an issue with BoldGrid Inspirations plugin updates. After that I’ve updated the plugin to 1.5.8 in Update page plugin asks to update (!) to 1.5.7 which is not OK and BoldGrid Backup asks everytime to backup before the update (which I don’t need), also it was suggesting me to Rollback with no reason.